Subject: bug#53316: 28.0.91; Missing Transient manual in Emacs

From: Michael Albinus <[email-masked]>
Date: Wed, 26 Jan 2022 10:08:09 +0100

Jonas Bernoulli <[email-masked]> writes:

> Agreed.  I was planning to create a new release first and merge that
> into "emacs-28" before doing so, but it seems the ship has sailed.
>
> On the other hand it contains important bug fixes (but also new
> features) and nothing on "emacs-28" uses it yet.  So maybe it would
> still be okay to update even during the pre-release phase; I don't know.
> Removing it from "emacs-28" and only releasing it in 29 (or maybe 28.2)
> might also be an option.

I have a similar problem with Tramp. Emacs 28 pretest has frozen the
files, but changes still arrive. So I trust that people will use the GNU
ELPA version, which is released regularly. In case of reported errors, I
recommend to install it once the error is fixed there.

After the release of Emacs 28.1, these Tramp changes will be merged.

Best regards, Michael.